RubyGems Navigation menu

oauthenticator 1.3.0

OAuthenticator signs and authenticates OAuth 1.0 requests

Gemfile
          gem 'oauthenticator', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install oauthenticator
  
  
  
  
  
  
  

Authors:

  • Ethan

Owners:

Licenses:

  • MIT

Total downloads 2,951

For this version 144

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.3.0 - November 14, 2014 (31 KB)
  2. 1.2.0 - June 25, 2014 (31 KB)
  3. 1.1.0 - May 1, 2014 (30 KB)
  4. 1.0.0 - April 22, 2014 (29 KB)
  5. 0.1.4 - April 10, 2014 (14.5 KB)
Show all versions (9 total)